# History
Idk what to say ... this is old stuff that i'm keeping a hold of and probably won't really use.

the devlog file is where i put old notes from the `Status.md` doc at the root of this repo, once i'm done with those notes.

The benchmarks were run in January 2022 ... idk if they're useful at all

I'm keeping the CompilerOld.php around because ... it's interesting. It's bad. But it's interesting.

`Modal/` may actually be useful in future planning. I just really wanted to consolidate it


Note: When writing history docs, don't use scrawl features bc these docs are not meant to be maintained, so everything should be static.

